DB_HOST=
DB_USERNAME=
DB_PASSWORD=
DB_NAME=
WHMCS_API_HOSTNAME=
WHMCS_API_USERNAME=
WHMCS_API_PASSWORD=
WHMCS_API_ACCESS_KEY=
NEXTAUTH_URL=
AUTH_SECRET=
NEXT_PUBLIC_CLIENT_AREA_URL=
NEXT_PUBLIC_BASE_PATH=
PAYFAST_ONPAGE_URL=
PAYFAST_NOTIFY_URL=
PAYFAST_CANCEL_URL=
PAYFAST_RETURN_URL=
PAYFAST_ONPAGE_FLOW_ENABLED=
PAYFAST_MERCHANT_ID=
PAYFAST_MERCHANT_KEY=
PAYFAST_PASSPHRASE=
SNAPSCAN_API_KEY=
SNAPSCAN_API_ACCESS_KEY=
DOMAIN_MIDDLEWARE_ENDPOINT=
NEXT_PUBLIC_SENTRY_DSN=
NEXT_COOKIE_NAME=
NEXTAUTH_SIGNING_KEY=
APP_SECRET_KEY=
COUNTRIES_API=
GTM_TRACKING_ID=
UA_TRACKING_ID=